* {
  box-sizing: border-box;
  border: 0px solid #DDD;
}

body {
  margin: 0 auto;
  max-width: 50em;
  font-family: monospace;
  color: #555;
}

a {
  color: #00F;
}

h1, h2, h3, h4, strong {
  color: #333;
}

header, nav, section, footer {
  padding: 24px;
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.title {
  height: auto;
}
.links {
  height: auto;
}

nav {
  display: none;
}

.quote {
  line-height: 1.5;
}
.quote-source {
  text-align: right;
}
.quote-work {
  font-weight: bold;
  font-style: italic;
}

#projects > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 2em;
}

footer {
  text-align: right;
}